%define ghostscript_version 0.8
%define claws_version 1.0.4

%define bname sylpheed-claws
%define cname ghostscript-viewer
%define oname ghostscript_viewer

Summary: Ghostscript-viewer-plugin for %bname
Name: %{bname}-%{oname}-plugin
Version: %{claws_version}_%{ghostscript_version}
Release: 1mdk
Group: Networking/Mail
License: GPL
URL: http://sylpheed-claws.sourceforge.net/downloads/
Source:  %{cname}-%{ghostscript_version}.tar.bz2 
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildRequires: %bname-devel = %{claws_version}
BuildRequires: ghostscript
Requires: ghostscript
Requires: %bname = %{claws_version}

%description
 This plugin allows for the viewing of Postscript and PDF attachments within
%bname using ghostscript

%prep 
%setup -q -n %{cname}-%{ghostscript_version}

%build

%configure2_5x

%make
 
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std  

%find_lang %{cname}

%clean
rm -rf %{buildroot} 

%files -f %{cname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{_libdir}/%{bname}/plugins/ghostscript*
 

%changelog
* Thu Mar 24 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.4_0.8-1mdk
- rebuild for claws-1.0.4

* Fri Mar 11 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.3_0.8-1mdk
- rebuild for claws-1.0.3

* Mon Feb 21 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.1_0.8-1mdk
- rebuild for claws-1.0.1 

* Wed Jan 19 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0_0.8-1mdk
- rebuild for claws-1.0.0 

* Sun Jan 09 2005 Charles A Edwards <eslrahc@mandrake.org> 0.9.13_0.8-2mdk
- fix typo in requires (Thanks to Boris Filipovic <boris.filipovic@centrum.cz>)

* Mon Dec 06 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13_0.8-1mdk
- provide now as seperate rpm src.rpm
